:root {
    --color-Main: #2c3463;
    --color-font: rgb(78, 78, 78);
    --color-Sub1: #00aced;
}

table{
    border-spacing: 0;
}

#sec1 {
    background-color: white;
    padding: 80px 0px 0px 0px;
    width: 100%;
    height: 870px;
    position: relative;
}

#sec2 {
    background-color: white;
    width: 100%;
    height: auto;
    position: relative;
    padding: 70px 0px;
}

#sec3 {
    background-color: white;
    width: 100%;
    height: auto;
    position: relative;
    padding: 50px 0px;
}

#sec4 {
    background-color: white;
    width: 100%;
    height: auto;
    position: relative;
    padding: 90px 0px;
}

#sec5 {
    background-color: white;
    width: 100%;
    height: auto;
    position: relative;
    padding: 50px 0px 80px 0px;
}

#sec6 {
    background-color: var(--color-Main);
    width: 100%;
    height: auto;
    position: relative;
    padding: 50px 0px;
}

.textSecHeader {
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    color: var(--color-Main);
    margin: 0;
}

.textSecInfo {
    max-width: 700px;
    font-size: 18px;
    line-height: 35px;
    text-align: center;
    color: var(--color-Main);
    margin: 0;
}

.secHeaderTextContainer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 16px;
    margin: 0px 0px 40px 0px;
}

.imgSec1BG {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
}

.sec1Grad{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    background: linear-gradient(280deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.20) 40%, rgba(0,0,0,0.80) 70%, rgba(0,0,0,1) 100%);
}

.sec1ObjContainer {
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    align-items: center;
}
.sec1ImgSpace{
    height: 100%;
    width: 45%;
    right: 0;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sec1TextSpace {
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 1070px;
    width: 100%;
    z-index: 2;
}

.sec1ImgContainer {
    height: 730px;
    position: absolute;
    z-index: 1;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    
}

.imgHeaderSec1 {
    width: 100%;
    height: 100%;
    object-fit: scale-down;
    transform: translateY(30px);
}

.sec1ImgLogoContainer {
    display: flex;
    width: 100%;
    margin-bottom: 50px;
}

.sec1ImgLogo {
    height: 100px;
}

.textSec1Header {
    width: 100%;
    font-size: 54px;
    font-weight:600;
    line-height: 90px;
    margin: 0;
    color: white;
}

.textSec1Info{
    width: 100%;
    font-size: 32px;
    line-height: 64px;
    margin: 0;
    color: white;
}



.sec1TextContainer {
    padding: 0px 120px;
}

.topicIcon {
    width: 70px;
    height: 70px;
    object-fit: scale-down;
    margin-bottom: 30px;
}

.sec2TopicName {
    width: 100%;
    text-align: left;
    font-size: 80px;
    font-weight: normal;
    margin: 0;
    color: var(--color-Main);
}

.sec2TopicCardContainer {
    padding: 15% 10%;
    box-sizing: border-box;
    border: 2px solid var(--color-Main);
    width: 340px;
    height: 360px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    cursor: pointer;
    transition: 200ms;
}

.sec2TopicDetail {
    display: flex;
    justify-content: center;
    font-size: 18px;
    width: 100%;
    height: auto;
    line-height: 36px;
    text-align: left;
}

.topicLink {
    color: var(--color-Sub1);
    text-decoration: underline;
    font-weight: bold;
    margin: 20px 0px 0px 0px;
}

.sec2IndexCardsContainer {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px;
    justify-items: center;
    align-items: center;
}

.sec2CardsSpace {
    display: flex;
    justify-content: center;
    padding: 50px 0 0 0;
}




.sec2TopicCardContainer:hover {
    background: var(--color-Main);
    transform: translateY(-30px);
    transition-duration: 400ms;
}

.sec2TopicCardContainer:hover .topicIcon {
    display: none;
    transition-duration: 250ms;
}

.sec2TopicCardContainer:hover .sec2TopicName {
    color: white;
}

.sec2TopicCardContainer:hover .sec2TopicDetail {
    display: flex;
    flex-direction: column;
    color: white;
    transition-duration: 250ms;
}



.tableContainer {
    display: flex;
    flex-direction: column;
    padding: 0px 80px;
}
.tableChoiceSpace{
    padding: 10px 80px;
}

.tableInner{
    width: 100%;
}

.tableHeaderRow{
border-bottom: 2px solid black;
}
.tableRow{
    display: flex;
    min-height: 100px;
}
.tableDetailRow{
    text-align: center;
    border-bottom: 1px solid darkgray;
}
.tableHeadLine {
    width: 100%;
    height: 1px;
    background-color: black;
}

.tableLine {
    width: 100%;
    height: 1px;
    background-color: darkgray;
}

.tableImgCompare {
    width: 30px;
    height: 30px;
    object-fit: scale-down;
}

.tableCenter {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.tableHightlight {
    background-color: rgb(212, 237, 253);
}

.tableHightlightGray {
    background-color: rgb(245, 245, 245);
}

.tableZohoImg {
    height: 50px;
    width: 230px;
    border-radius: 10px;
    object-fit: scale-down;
    padding: 10px 0px;
    background-color: white;
}

.tableCompare1Img {
    height: 70px;
    object-fit: scale-down;
}

.tableTextHeader {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-weight: bold;
    font-size: 18px;
    text-align: left;
    min-width: 200px;
    width: 100%;
    padding: 10px 20px;
    color: var(--color-Main);
}

.tableTextdetail {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    line-height: 26px;
    text-align: center;
    min-width: 200px;
    width: 100%;
    padding: 10px 20px;
    color: var(--color-Main);
}

.tableTextdetailSmaller{
    font-size: 14px;
}

.tableTypeContainer {
    display: flex;
    flex-direction: column;
    padding: 0px 80px;
}
.tableTypeChoiceSpace{
    padding: 10px 80px;
}

.tableTypeInner{
    width: 100%;
}

.tableTypeRow{
    display: flex;
    min-height: 100px;
}
.tableTypeDetailRow{
    text-align: center;
}
.tableTypeHeadLine {
    width: 100%;
    height: 1px;
    background-color: black;
}

.tableTypeLine {
    width: 100%;
    height: 1px;
    background-color: darkgray;
}

.tableTypeImgCompare {
    width: 30px;
    height: 30px;
    object-fit: scale-down;
}

.tableTypeCenter {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.tableTypeHightlight {
    background-color: rgb(212, 237, 253);
}

.tableTypeZohoImg {
    height: 50px;
    width: 230px;
    border-radius: 10px;
    object-fit: scale-down;
    padding: 10px 0px;
    background-color: white;
}

.tableTypeCompare1Img {
    height: 70px;
    object-fit: scale-down;
}

.tableTypeTextHeader {
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    /* min-width: 180px; */
    width: 100%;
    padding: 10px 20px;
    color: var(--color-Main);
}

.tableTypeTextdetail {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    line-height: 26px;
    text-align: center;
    /* min-width: 180px; */
    width: 100%;
    padding: 10px 20px;
    color: var(--color-Main);
}

.tableRowHeadStyle{
    background-color: var(--color-Main);
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.tableRowHeadText{
    color: white;
}

.imgSec4BG {
    position: absolute;
    width: 100%;
    object-fit: cover;
    bottom: 0;
}

.videoContainer {
    display: flex;
    position: relative;
    width: 100%;
    overflow: hidden;
    align-items: flex-end;
    justify-content: center;
}

.videoSource {
    width: 100%;
    height: 100%;
    object-fit: scale-down;
    bottom: 0;
    position: relative;
}

.videoPlayer {
    display: none;
    width: 100%;
    max-width: 50%;
    position: relative;
}

.videoPlayer.active {
    display: flex;
}

/* .videoPlayer {
    display: flex;
    position: absolute;
    width: 100%;
    max-width: 60%;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}
.videoPlayer.active {
    opacity: 1;
    position: relative;
} */

.controls {
    text-align: center;
    margin-top: 10px;
}

.switchVideoButton {
    padding: 6px;
    margin: 3px;
    cursor: pointer;
    border-radius: 50%;
    border: var(--color-Main) solid 1px;
    background-color: white;
}

.switchVideoButton.active {
    background-color: var(--color-Main);
    color: white;
}

.videoActionContainer {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    filter: drop-shadow(0 4px 4px rgba(0, 0, 0, 0.25));
    background: #F44D48;
    border: none;
    cursor: pointer;
    border-radius: 50%;
}

.videoActionContainer img {
    width: 20px;
    height: 20px;
}

.videoActionContainer .play {
    display: block;
}

.videoActionContainer .pause {
    display: none;
}





.sec5IndexCardsContainer {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
    justify-items: center;
    align-items: center;
}

.sec5TopicCardContainer {
    border: 2px solid var(--color-Main);
    width: 300px;
    height: auto;
    min-height: 170px;
    border-radius: 20px;
    cursor: pointer;
    transition: 200ms;
}

.sec5TopicCardContainer:hover {
    transform: translateY(-12px);
    transition: 300ms;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.25);
}

.sec5CardInnerContainer {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 20px 20px;
}

.sec5CardsSpace {
    display: flex;
    justify-content: center;
}

.sec5ImgIcon {
    width: 40px;
    height: 40px;
    object-fit: scale-down;
    margin-bottom: 14px;
}

.sec5TopicHeader {
    font-weight: bold;
    margin: 0px 0px 6px 0px;
    color: var(--color-Main);
}

.sec5TopicDetail {
    margin: 0;
    line-height: 20px;
    color: var(--color-Main);
}

.sec6Text {
    color: white;
    text-align: center;
    font-size: 26px;
    font-weight: bold;padding: 0 40px;
}
.sec4Container{
    display: flex;
    flex-direction: row;
    padding: 0 90px;
    gap: 50px;
    justify-content: center;
    align-items: flex-start;
}
.sec4ImgContainer{

width: 35%;
}
.sec4Img{
    border-radius: 20px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.sec4TextContainer{
    width: 40%;
}
.sec4TextHeader{
    display: flex;
    flex-direction: column;
    line-height: 60px;
    font-size: 40px;
    font-weight: bold;
    color: var(--color-Main);
    margin: 0;
}
.sec4TextDetail{
    font-size: 18px;
    line-height: 32px;
}






@media (max-width: 1199px) {
    #sec1{
        height: 770px;
    }
    #sec4{
        padding: 60px 0;
    }

    .sec1Grad{
        background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.20) 20%, rgba(0, 0, 0, 0.80) 60%, rgba(0, 0, 0, 1) 100%);
    }

    .sec1TextContainer{
        padding: 0 40px;
    }

    .textSec1Info{
        font-size: 18px;
        line-height: 36px;
        text-align: center;
    }

    .sec1ImgContainer{
        height: 100%;
    }

    .sec1ImgLogo{
        padding: 0 60px;
        height: unset;
        max-height: 100px;
    }
    .sec1ObjContainer {
        align-items: flex-start;
        justify-content: center;
    }

    .sec1ImgSpace{
        width: 100%;
    }

    .sec1TextSpace {
        margin: 20px 0 0 0;
        max-width: none;
    }

    .sec1ImgLogoContainer{
        justify-content: center;
        margin: 30px 0 30px 0;
    }

    .imgHeaderSec1{
        height: unset;
        max-height: 375px;
        transform: none;
    }
    .textSec1Header{
        text-align: center;
        line-height: 40px;
        font-size: 30px;
    }
    .textSecHeader{
        line-height: 42px;
        font-size: 26px;
    }
    .textSecInfo{
        font-size: 16px;
        line-height: 26px;
    }

    .secHeaderTextContainer{
        padding: 0 20px;
    }

    .sec2CardsSpace{
        padding: unset;
    }

    .sec2TopicCardContainer {
        padding: 0; /*10%*/
        height: 180px;
        width: 80%;
        justify-content: center; /*space-between on PC*/
    }

    .sec2IndexCardsContainer{
        grid-template-columns: repeat(1, 1fr);
        width: 100%;
        gap: 30px;
    }

    .sec2TopicCardContainer:hover {
        transform: translateY(0px);
    }

    .topicIcon{
        width: 40px;
        height: 40px;
        margin-bottom: 16px;
    }
    .sec2TopicName {
        text-align: center;
        font-size: 60px;
    }

    .sec2TopicDetail {
        line-height: 22px;
        font-size: 12px;
        text-align: center;
    }
    .tableTypeContainer {
        padding: 0px 20px;
    }
    .tableTypeWrapper{
        overflow-x: auto;
        width: 100%;
        border-top-left-radius: 20px;

    }

    .tableTypeRow{
        min-height: 60px;
    }

    .tableTypeTextHeader {
        position: sticky;
        left: 0;
        z-index: 2;
        font-size: 12px;
        min-width: 120px;
        max-width: 120px;
    }

    .tableTypeTextdetail{
        width: 100%;
        min-width: 160px;
        font-size: 12px;
        line-height: 20px;
    }

    .tableTypeChoiceSpace{
        padding: 10px 20px;
    }

    .tableTypeTopHeader{
        background-color: var(--color-Main);
        
    }
    .tableTypeleftHeaderLight{
        background-color: white;
    }

    .tableTypeLeftHeaderGray{
        background-color: rgb(245, 245, 245);
    }




    .tableContainer {
        padding: 0px 20px;
    }

    .tableWrapper {
        overflow-x: auto;
        width: 100%;
    }

    .tableRow{
        min-height: 60px;
    }

    table {
        width: auto;
        border-collapse: collapse;
    }

    .tableTextHeader {
        position: sticky;
        left: 0;
        background-color: white;
        z-index: 2;

        font-size: 12px;
        min-width: 170px;
        max-width: 170px;
    }

    .tableTextdetail{
        width: 100%;
        min-width: 160px;
        font-size: 12px;
        line-height: 20px;
    }

    .tableChoiceSpace{
        padding: 10px 20px;
    }

    .tableHightlight {
        background-color: rgb(212, 237, 253);
    }

    .tableZohoImg{
        height: 30px;
        width: 140px;
    }
    .tableCompare1Img{
        height: 40px;
    }

    .tableImgCompare{
        width: 20px;
        height: 20px;
    }

    .videoPlayer{
        max-width: 80%;
    }

    .imgSec4BG{
        width: unset;
        height: 100%;
    }

    .sec5CardInnerContainer{
        align-items: center;
        padding: 20px 10px;
    }

    .sec5IndexCardsContainer{
        width: 100%;
        grid-template-columns: repeat(1, 1fr);
    }

    .sec5TopicCardContainer{
        width: 80%;
        min-height: 150px;
    }

    .sec5TopicHeader{
        font-size: 16px;
        text-align: center;
    }

    .sec5TopicDetail{
        text-align: center;
    }


    .sec4Container{
        flex-direction: column;
    padding: 0 20px;
        justify-content: center;
    align-items: center;
    }
    .sec4TextContainer{
        width: 100%;
    }
    .sec4ImgContainer{
        max-height: 400px;
        max-width: 600px;
        width: auto;
        
    }
    .sec4TextHeader{
        font-size: 24px;
        line-height: 40px;
        text-align: center;
    }
    .sec4TextDetail{
        font-size: 16px;
        line-height: 28px;
        text-align: center;
    }
}


/* .dark-mode .textSec1Header {
    color: black;
} */

.dark-mode .tableTextHeader{
    color: var(--color-Main);
}
.dark-mode .tableTextdetail{
    color: var(--color-Main);
}
.dark-mode .sec5TopicHeader{
    color: var(--color-Main);
}
.dark-mode .sec5TopicDetail{
    color: var(--color-Main);
}


.tableTypeWrapper::-webkit-scrollbar{
    height: 4px;
  }

  .tableTypeWrapper::-webkit-scrollbar-track {
    background: #f1f1f1; 
  }
   
  .tableTypeWrapper::-webkit-scrollbar-thumb {
    background: #888; border-radius: 20px;
  }
  
  .tableTypeWrapper::-webkit-scrollbar-thumb:hover {
    background: #555; 
  }



.tableWrapper::-webkit-scrollbar{
    height: 4px;
  }

  .tableWrapper::-webkit-scrollbar-track {
    background: #f1f1f1; 
  }
   
  .tableWrapper::-webkit-scrollbar-thumb {
    background: #888; border-radius: 20px;
  }
  
  .tableWrapper::-webkit-scrollbar-thumb:hover {
    background: #555; 
  }

  /*Dark Mode - No new design available yet*/
    /*Force text color to not change*/
    .dark-mode #sec1,
    .dark-mode #sec2,
    .dark-mode #sec3,
    .dark-mode #sec4,
    .dark-mode #sec5,
    .dark-mode #sec6{
        color: black;
/*         background-color: black; */    
    }